3 posts by 2 authors in: Forums > CMS Builder
Last Post: April 10, 2015   (RSS)

By Dave - April 8, 2015

Hi All, 

We've just released CMSB v2.65 (Build 1122)

This is a maintenance and security update, it's a recommended upgrade for all users and the last planned release on the version 2 branch.  

We recommend you make sure you install this version to confirm that your server meets the requirements for version 3 of: PHP 5.4.0+ and MySQL 5.5+ (A notice will display at the top of "Admin > General" for servers running outdated and unsupported versions of PHP or MySQL).

To see the full list of changes, please visit the CMS Builder changelog: 
http://www.interactivetools.com/tour/changelog.php

CMS Builder users can upgrade by donation at this page: 
http://www.interactivetools.com/upgrade/

*Special thanks for all our excellent beta testers for their help and support in testing this release and providing feedback.  Your assistance really makes a difference.  
For any CMSB license holders who want to join our beta testing team, you can sign up here: http://www.interactivetools.com/news/manage.php

Please feel free to post your feedback and quest

Dave Edis - Senior Developer
interactivetools.com

By Dave - April 10, 2015

Hi Deborah, 

That's a good question.  No, there is no minimum version cut off as of yet so you can currently upgrade for any version.

We may do that for future versions as we'd like to remove a lot of the legacy v1.xx+ code but we haven't yet.  

Thanks!

Dave Edis - Senior Developer
interactivetools.com